
<!-- <div class="content-overlay"></div> -->
<footer class="page-footer footer footer-static footer-light navbar-border navbar-shadow" style="margin-left: 190px;">
      <div class="footer-copyright">
        <div class="container"><span>Copyright © 2019 INHEB-SAYARA, All rights reserved.</span><span class="right hide-on-small-only">Créé par DIGI-DEV </span></div>
      </div>
    </footer>